uuid: 191d3850-411e-48f0-aa7b-8469e7c6a6f4
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_part_quantity
    - node.type.part
id: node.part.field_part_quantity
field_name: field_part_quantity
entity_type: node
bundle: part
label: Quantity
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
